
body {
}

a:link {
	color:		#0000c0;
}

a:active {
	color:		#0000c0;
}

a:visited {
	color:		#0000c0;
}

a:hover {
	color:		#0000c0;
}

td, p {
	font-family:	arial, helvetica, geneva, sans-serif;
	font-size:	10pt;
	color:		#000000;
}

.smallnav a:link, .smallnav a:active, .smallnav a:visited, .smallnav a:hover {
	color:		#000000;
}

.small, .smallnav {
	font-size:	90%;
	margin-top:	8px;
	margin-bottom:	8px;
}

.contentimage {
	margin-top:	10px;
	margin-left:	10px;
	margin-right:	10px;
	margin-bottom:	10px;
	border:		0px;
}
